{*
 * 2007-2019 PrestaShop and Contributors
 *
 * NOTICE OF LICENSE
 *
 * This source file is subject to the Academic Free License 3.0 (AFL-3.0)
 * that is bundled with this package in the file LICENSE.txt.
 * It is also available through the world-wide-web at this URL:
 * https://opensource.org/licenses/AFL-3.0
 * If you did not receive a copy of the license and are unable to
 * obtain it through the world-wide-web, please send an email
 * to license@prestashop.com so we can send you a copy immediately.
 *
 * DISCLAIMER
 *
 * Do not edit or add to this file if you wish to upgrade PrestaShop to newer
 * versions in the future. If you wish to customize PrestaShop for your
 * needs please refer to https://www.prestashop.com for more information.
 *
 * @author    PrestaShop SA <contact@prestashop.com>
 * @copyright 2007-2019 PrestaShop SA and Contributors
 * @license   https://opensource.org/licenses/AFL-3.0 Academic Free License 3.0 (AFL-3.0)
 * International Registered Trademark & Property of PrestaShop SA
 *}
<!doctype html>
<html lang="{$language.iso_code}">

  <head>
    {block name='head'}
      {include file='_partials/head.tpl'}
    {/block}
  </head>

  <body id="{$page.page_name}" class="{$page.body_classes|classnames}">
    <!-- Google Tag Manager (noscript) -->
    <noscript><iframe src="https://www.googletagmanager.com/ns.html?id=GTM-5RQJPSV4"
    height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript>
    <!-- End Google Tag Manager (noscript) -->

    {block name='hook_after_body_opening_tag'}
      {hook h='displayAfterBodyOpeningTag'}
    {/block}

    {block name='product_activation'}
      {include file='catalog/_partials/product-activation.tpl'}
    {/block}

    <header class="relative flex items-center w-full">
      {block name='header'}
        {include file='_partials/header.tpl'}
      {/block}
    </header>

    {block name='displayBeforeWrapper'}
      {hook h='displayBeforeWrapper'}
    {/block}

    <section class="container mx-auto">
      {block name='breadcrumb'}
        {include file='_partials/breadcrumb.tpl'}
      {/block}

      {block name='wrapperTop'}
        {hook h="displayWrapperTop"}
      {/block}

      {block name="left_column"}
        <div id="left-column" class="col-xs-12 col-sm-4 col-md-3">
          {if $page.page_name == 'product'}
            {hook h='displayLeftColumnProduct'}
          {else}
            {hook h="displayLeftColumn"}
          {/if}
        </div>
      {/block}

      {block name="content_wrapper"}
        <div id="content-wrapper" class="flex w-full">
          {hook h="displayContentWrapperTop"}
          {block name="content"}
            <p>Hello world! This is HTML5 Boilerplate.</p>
          {/block}
          {hook h="displayContentWrapperBottom"}
        </div>
      {/block}

      {if $page.page_name == 'index'}

<div class="w-full h-[40vh] md:h-[80vh] absolute top-0 left-0 bg-[#E6DFD4] md:bg-transparent flex items-center">
    <img class="w-full md:h-full md:object-cover" 
       src="https://brooksbingham-season5.sfo2.cdn.digitaloceanspaces.com/site-static-assets/homepage/banner.png" />
</div>
<div class="w-full h-[30vh] md:h-[70vh]">
</div>

<div class="lg:my-32 my-20" >
 <h1 class="lg:text-2xl md:text-xl text-lg  font-bold text-center">Design and Visualize what you need</h1>
 <h3 class="lg:text-lg md:text-md text-sm font-semibold text-center mb-12">Choose what looks good on you </h3>
 <a href="https://brooksbingham.com/module/thob/configurator?id_product=77">
  <img src="https://brooksbingham-season5.sfo2.cdn.digitaloceanspaces.com/site-static-assets/widget-screenshot.png"/>
 </a>
</div>


<div class="flex flex-col-reverse md:flex-row items-center md:mt-24 mt-20 mx-4">
    <div class="mx-3 w-full md:w-[50%] text-center md:text-left md:pt-0 pt-2">
        <h1 class="font-bold lg:text-3xl md:text-xl text-lg">
            The Art of Custom Clothing
        </h1>
        <p class="xl:text-xl lg:text-lg md:text-md text-sm font-medium pt-5 lg:w-11/12 w-full">
            Personalize your handcrafted look with our exclusive collection of Made-to-Measure men's clothing.
        </p>
        <p class="xl:text-xl lg:text-lg md:text-md text-sm font-medium pt-1 lg:w-11/12 w-full">
            Take control and feel confident with our Perfect Fit Guarantee
        </p>
        <div class="xl:w-52 lg:w-42 md:w-42 w-38 flex md:justify-start justify-center">
            <a class="all-product-link xl:text-xl lg:text-lg md:text-md text-sm font-bold mt-9 flex border border-2 border-black p-2 px-4" 
               href="https://brooksbingham.com/module/thob/configurator?id_product=75">
               Start Customization
            </a>
        </div>
    </div>
   <div class="w-full md:w-[50%]">
    <img src="https://brooksbingham-season5.sfo2.cdn.digitaloceanspaces.com/site-static-assets/homepage/seo-img1.png">
  </div>
</div>



<div class="flex md:flex-row flex-col items-center mx-4 lg:mt-32 md:mt-24 mt-20">
    <div class="w-full md:w-[60%] h-full">
      <img src="https://brooksbingham-season5.sfo2.cdn.digitaloceanspaces.com/site-static-assets/homepage/seo-img2.png">
       </div>
    <div class="mx-3 w-full md:w-[40%] text-center md:text-left md:pl-5 pl-0 ">
        <h1 class="font-bold lg:text-3xl md:text-md text-lg md:pt-0 pt-2">
            Tailored Perfection for a Flawless Fit
        </h1>
        <p class="xl:text-xl lg:text-md md:text-xs text-sm font-medium pt-5 md:pt-3 lg:pt-9">
            Craft your signature style down to the finest details - from quality fabrics and distinctive 
            buttons to unique pocket hues and lining designs.
        </p>
        <p class="xl:text-xl lg:text-md md:text-xs text-sm font-medium pt-1">
            Our Perfect Fit Guarantee ensures a tailored look that exudes your confident individuality
        </p>
        <div class="lg:w-52 md:w-42 w-38 flex md:justify-start justify-center">
            <a class="all-product-link xl:text-xl lg:text-lg md:text-sm text-sm font-bold mt-9 md:mt-4 lg:mt-9 flex border border-2 border-black p-2 px-4" 
               href="https://stage.brooksbingham.com/content/10-how-to-measure">
               How to measure
            </a>
        </div>
      </div>
</div>


<div class="mx-4 lg:mt-32 md:mt-24 mt-20">
  <h1 class="lg:text-3xl md:text-2xl text-lg font-bold text-center">Curated Custom Collection</h1>
  <p class="lg:text-xl md:text-md text-sm text-center pt-4 font-medium">Experience luxury with personalized jackets and custom collections crafted just for you</p>
</div>

<div class="container mt-16">
  <div  class=" flex md:flex-row flex-col gap-8 lg:mb-32 mb-20">
  <div href="https://brooksbingham.com/module/thob/configurator?id_product=74">
   <a href="https://brooksbingham.com/module/thob/configurator?id_product=74">
   <img class="thumbnail product-thumbnail w-full aspect-[342/513] bg-gray-100" src="https://stage.brooksbingham.com/111-home_default/business-shirt.jpg"/>
   <h3 class="text-center text-lg pt-4 font-semibold"> Shirts</h3>
   </a>
  </div>

  <div> 
   <a  href="https://brooksbingham.com/module/thob/configurator?id_product=75">
   <img  class="thumbnail product-thumbnail w-full aspect-[342/513] bg-gray-100" src="https://stage.brooksbingham.com/107-home_default/business-suit.jpg"/>
   <h3 class="text-center text-lg pt-4 font-semibold"> Suits</h3>
   </a>
  </div>

  <div>
   <a href="https://brooksbingham.com/module/thob/configurator?id_product=76">
   <img  class="thumbnail product-thumbnail w-full aspect-[342/513] bg-gray-100" src="https://stage.brooksbingham.com/108-home_default/sports-jacket.jpg"/>
   <h3 class="text-center text-lg pt-4 font-semibold">Sport Jackets</h3>
   </a>
  </div>

  <div>
   <a href="https://brooksbingham.com/module/thob/configurator?id_product=77">
   <img  class="thumbnail product-thumbnail w-full aspect-[342/513] bg-gray-100" src="https://stage.brooksbingham.com/112-home_default/tuxedo.jpg"/>
   <h3 class="text-center text-lg pt-4 font-semibold"> Tuxedos</h3>
   </a>
  </div>
 </div>
</div>


<div class="flex md:flex-row flex-col mx-4 items-center lg:my-32 md:my-24 my-20">
    <div class="w-full md:w-[50%] h-full">
      <img src="https://brooksbingham-season5.sfo2.cdn.digitaloceanspaces.com/site-static-assets/homepage/seo-img3.png">
    </div>
      <div class="w-full md:w-[50%] md:text-left md:pl-10 pl-0 md:pt-0 pt-3 ">
        <h1 class="font-bold lg:text-3xl md:text-xl text-lg md:pt-0 pt-2 text-center md:text-left">
            About Brooks Bingham
        </h1>
        <div class="xl:pt-10 lg:pt-6 md:pt-6 pt-4 xl:text-xl lg:text-md md:text-md text-sm font-medium space-y-2 text-left">
          <li>Individuality and precision tailoring is what we celebrate.</li>
          <li>We are on a mission to provide high-quality, custom-fit clothing that embodies YOU.</li>
          <li>Modern with the technology, but we never forget the importance of classic traditional tailoring.</li>
          <li>We are all about creating timeless, personalized pieces.</li>
        </div>
    </div>
</div>


<div class="flex flex-col-reverse md:flex-row md:mt-24 mt-20 mx-4">
    <div class="w-full md:w-[60%] text-center md:text-left md:pt-0 pt-4">
        <h1 class="font-bold lg:text-4xl md:text-2xl text-lg xl:pt-16 lg:pt-5 md:pt-3 pt-0">
            Why Choose Brooks Bingham?
        </h1>
        <div class="flex md:flex-row flex-col xl:pt-20 lg:pt-12 md:pt-7 pt-7">
            <div class="flex-col 2xl:pr-16 xl:pr-12 lg:pr-6 md:pr-5 pr-0">
              <h1 class="md:text-xl xl:text-5xl lg:text-3xl text-5xl font-semibold text-gray-300 pb-4">1.</h1>
              <h1 class="xl:text-xl lg:text-lg md:text-xs  text-xl font-semibold">Expert</h1>
              <h1 class="xl:text-xl lg:text-lg md:text-xs text-xl font-semibold">Craftmanship</h1>
            </div>
            <div class="flex-col 2xl:pr-16 xl:pr-12 lg:pr-6 md:pr-5 pr-0 md:pt-0 pt-4">
              <h1 class="md:text-xl xl:text-5xl lg:text-3xl text-5xl font-semibold text-gray-300 pb-4">2.</h1>
              <h1 class="xl:text-xl lg:text-lg md:text-xs text-xl font-semibold">Innovative</h1>
              <h1 class="xl:text-xl lg:text-lg md:text-xs text-xl font-semibold">Customization</h1>
            </div>
            <div class="flex-col 2xl:pr-16 xl:pr-12 lg:pr-6 md:pr-5 pr-0 md:pt-0 pt-4">
              <h1 class="md:text-xl xl:text-5xl lg:text-3xl text-5xl font-semibold text-gray-300 pb-4">3.</h1>
              <h1 class="xl:text-xl lg:text-lg md:text-xs text-xl font-semibold">Quality</h1>
              <h1 class="xl:text-xl lg:text-lg md:text-xs text-xl font-semibold">Materials</h1>
            </div>
            <div class="flex-col 2xl:pr-16 xl:pr-12 lg:pr-6 md:pr-5 pr-0 md:pt-0 pt-4">
              <h1 class="md:text-xl xl:text-5xl lg:text-3xl text-5xl font-semibold text-gray-300 pb-4">4.</h1>
              <h1 class="xl:text-xl lg:text-lg md:text-xs text-xl font-semibold">Sustainable</h1>
              <h1 class="xl:text-xl lg:text-lg md:text-xs text-xl font-semibold">Practices</h1>
            </div>
            <div class="flex-col md:pt-0 pt-4">
              <h1 class="md:text-xl xl:text-5xl lg:text-3xl text-5xl font-semibold text-gray-300 pb-4">5.</h1>
              <h1 class="xl:text-xl lg:text-lg md:text-xs text-xl font-semibold">Exceptional</h1>
              <h1 class="xl:text-xl lg:text-lg md:text-xs text-xl font-semibold">Support</h1>
            </div>
        </div>
    </div>
    <div class="w-full md:w-[40%]">
      <img src="https://brooksbingham-season5.sfo2.cdn.digitaloceanspaces.com/site-static-assets/homepage/seo-img4.png">
    </div>
 </div>


<div class="flex flex-col-reverse md:flex-row items-center justify-center md:mt-32 mt-16 mx-4">
    <div class="w-full md:w-[60%] text-center md:text-left md:pt-0 pt-5 md:pr-5 pr-0">
        <div class="flex justify-center lg:pb-6 pb-3">
            <img class="lg:w-[60px] lg:h-[60px] md:w-[40px] md:h-[40px] w-[50px] h-[50px]"
                 src="https://brooksbingham.com/img/logo-1715173509.jpg">
        </div>
        <h1 class="font-bold lg:text-3xl md:text-2xl text-xl text-center">
            See What They Think
        </h1>
        <p class="lg:text-xl text-sm font-medium lg:pt-10 pt-6 text-center">
            The quality of my bespoke shirts from Brooks Bingham Clothing has been exceptional! 
        </p>
        <p class="lg:text-xl text-sm font-medium text-center">
            The fabrics, buttons, and stitching are of the highest quality.
        </p>
        <h1 class="font-bold text-center lg:text-xl md:text-lg text-md lg:pt-8 pt-6">Matt K </h1>
        <div class="flex justify-center lg:pt-10 md:pt-6 pt-8">
            <svg class="w-[20px] h-[20px] mx-1" viewBox="0 0 24 24" fill="gold" xmlns="http://www.w3.org/2000/svg">
                <path d="M12 0l3.09 6.26L22 9.27l-5 4.87L18.18 22 12 18.27 5.82 22 7 14.14l-5-4.87 6.91-3.01L12 0z"/>
            </svg>
            <svg class="w-[20px] h-[20px] mx-1" viewBox="0 0 24 24" fill="gold" xmlns="http://www.w3.org/2000/svg">
                <path d="M12 0l3.09 6.26L22 9.27l-5 4.87L18.18 22 12 18.27 5.82 22 7 14.14l-5-4.87 6.91-3.01L12 0z"/>
            </svg>
            <svg class="w-[20px] h-[20px] mx-1" viewBox="0 0 24 24" fill="gold" xmlns="http://www.w3.org/2000/svg">
                <path d="M12 0l3.09 6.26L22 9.27l-5 4.87L18.18 22 12 18.27 5.82 22 7 14.14l-5-4.87 6.91-3.01L12 0z"/>
            </svg>
            <svg class="w-[20px] h-[20px] mx-1" viewBox="0 0 24 24" fill="gold" xmlns="http://www.w3.org/2000/svg">
                <path d="M12 0l3.09 6.26L22 9.27l-5 4.87L18.18 22 12 18.27 5.82 22 7 14.14l-5-4.87 6.91-3.01L12 0z"/>
            </svg>
            <svg class="w-[20px] h-[20px] mx-1" viewBox="0 0 24 24" fill="gold" xmlns="http://www.w3.org/2000/svg">
                <path d="M12 0l3.09 6.26L22 9.27l-5 4.87L18.18 22 12 18.27 5.82 22 7 14.14l-5-4.87 6.91-3.01L12 0z"/>
            </svg>
        </div>
    </div>
    <div class="w-full md:w-[40%] h-full">
      <img src="https://brooksbingham-season5.sfo2.cdn.digitaloceanspaces.com/site-static-assets/homepage/seo-img5.png">
    </div>
</div>

<div class="mt-32 flex relative items-center left-0 right-0">
      <img class="w-full lg:h-[400px] md:h-[300px] h-full object-cover" 
           src="https://brooksbingham-season5.sfo2.cdn.digitaloceanspaces.com/site-static-assets/homepage/seo-img6.png">
        <div class="absolute text-white lg:pl-24 md:pl-12 pl-4">
        <h1 class="md:font-bold font-semibold lg:text-4xl md:text-2xl text-sm">Step into Style with a Custom Touch</h1>
        <p class="lg:font-semibold md:font-medium font-base lg:text-2xl md:text-lg text-xs md:w-8/12 lg:pt-9 md:pt-6 pt-4">
           Our perfect fit guarantee ensures that every plece you order is tailored to your exact specifications,
           delivering a perfect fit every time.
        </p>
        <div class="lg:w-52 md:w-42 w-38 flex justify-start pt-4">
            <a class="all-product-link lg:text-xl md:text-md text-xs md:font-semibold font-base
                      flex border border-2 border-white md:p-2 p-1 md:px-4 px-2 hover:text-white"
               href="https://brooksbingham.com/17-custom-made-clothing">
               Start Customization 
            </a>
        </div>
      </div>
</div>

<div class="mx-4 my-32">
  <h1 class="font-bold lg:text-3xl md:text-xl text-lg">BROOKSBINGHAM</h1>
  <p class=" font-medium lg:text-lg md:text-md text-sm pt-9">Are you one of the millions of men that off the rack clothing just doesn't work for you? 
     A generic size built for the generic man? Brooks Bingham Clothing started exactly for this reason.
     We are athletes, surrounded by athletes and strive to work with those that search for perfection.
     And we were sick and tired of spending thousands on garments just to spend hundreds or thousands more
     for a tailor to sort of make it fit. We strive to be a luxury solution in the clothing industry while providing
     custom garments built and des gned by you for you. We give you all the power to be as creative as possible
     while designing your clothing followed by the implementation of photo technology to collect all needed measurements.
     Through our 3D tocits you have the ability to see and explore millions of options to complete your one of a kind piece.
     We thank you for taking the time to explore Brooks Bingham Clothing and we look forward to helping you explore the
     world of custom garments.
  </p>
</div>








<!--

<div class="mt-48">
   <div class=" text-white grid grid-cols-2 grid-rows-* gap-y-1 gap-x-1 mb-1">
   <div class="row-span-3 col-start-1 row-end-2 relative">
    <h3 class="absolute lg:bottom-3 bottom-1 right-0 lg:font-bold font-medium lg:text-xl lg:mb-2 pr-1.5 xxs lg:p-4">Business Suits for Men</h3>
    <h3 class="absolute bottom-0 right-0 text-white text-lg hide-on-small p-4">Make a powerful impression and radiate confidence</h3>
    <img class="object-cover" src="https://brooksbingham-season5.sfo2.cdn.digitaloceanspaces.com/site-static-assets/gallery/Left-big%20img.jpg" alt="Tailored business Suits designed for you to make a                         
    powerful impression and radiate confidence." />
    </div>
   <div class="col-span-1 col-start-2 row-span-2  flex relative">
    <h3 class="absolute lg:bottom-3 bottom-1 lg:right-0 right-2 lg:font-bold font-medium lg:text-xl lg:mb-2 xxs lg:p-4">Browse through our design</h3>
    <h3 class="absolute bottom-0 right-0 text-lg hide-on-small  p-4">Get inspired with our curated outfit ideas</h3>
    <img class=" object-cover" src="https://brooksbingham-season5.sfo2.cdn.digitaloceanspaces.com/site-static-assets/gallery/Right-small-img1.png" />
    </div>
    <div class="row-start-1 col-start-2 col-span-1 row-span-1 relative ">
    <h3 class="absolute lg:bottom-3 bottom-1 lg:right-0 right-2 lg:font-bold font-medium lg:text-xl lg:mb-2 xxs lg:p-4">Get the perfect fit</h3>
    <h3 class="absolute bottom-0 right-0 text-lg p-4 hide-on-small">Get inspired with our curated outfit ideas</h3>
    <img class=" object-cover h-full" src="https://brooksbingham-season5.sfo2.cdn.digitaloceanspaces.com/site-static-assets/gallery/Right-small-img2.jpg" 
    alt="The future of fashion with our innovative designs. Customization options tailored to your measurements and discover your perfect fit in minutes" />
    </div>
    </div> 
   </div>

   <div class=" text-white grid grid-cols-2 grid-rows-* gap-y-1 gap-x-1">
   <div class="row-span-3 col-start-2 row-end-2 relative">
    <h3 class="absolute lg:bottom-3 bottom-1 right-0 lg:font-bold font-medium pr-1.5 lg:text-xl lg:mb-2 xxs lg:p-4">Wear Your Identity</h3>
    <h3 class="absolute bottom-0 right-0 text-white text-lg hide-on-small p-4">Fashion that speaks volumes</h3>
    <img class="object-cover" src="https://brooksbingham-season5.sfo2.cdn.digitaloceanspaces.com/site-static-assets/gallery/Right-big%20img.jpg" />
    </div>
   <div class="col-span-1 col-start-1 row-span-2  flex relative">
    <h3 class="absolute lg:bottom-3 bottom-1 lg:right-0 right-2 lg:font-bold font-medium lg:text-xl lg:mb-2 xxs lg:p-4">Timeless Quality </h3>
    <h3 class="absolute bottom-0 right-0 text-lg hide-on-small p-4">Fashion that stands the test of time</h3>
    <img class=" object-cover" src="https://brooksbingham-season5.sfo2.cdn.digitaloceanspaces.com/site-static-assets/gallery/Left-small-img1.jpg" alt="Invest in enduring fashion with our commitment to quality and 
    durability.From custom-made tuxedos to business suits, each piece stands the test of time." />
    </div>
    <div class="row-start-1 col-start-1 col-span-1 row-span-1 relative ">
    <h3 class="absolute lg:bottom-3 bottom-1 lg:right-0 right-2 lg:font-bold font-medium lg:text-xl lg:mb-2 xxs lg:p-4">Tailored to your specifications </h3>
    <h3 class="absolute bottom-0 right-0 hide-on-small text-lg p-4">Tailor every detail to match your preferences</h3>
    <img class=" object-cover h-full" src="https://brooksbingham-season5.sfo2.cdn.digitaloceanspaces.com/site-static-assets/gallery/Left-small-img2.png" /> </div>
    </div> 
   </div>
</div> 

         <a class="all-product-link text-2xl font-bold w-full flex items-center justify-end mt-8 mb-8" href="https://brooksbingham.com/content/9-gallery">
          {l s='View More' d='Shop.Theme.Catalog'}
          <svg xmlns="http://www.w3.org/2000/svg" class="icon stroke-gray-600 stroke-[3px] icon-tabler icon-tabler-chevron-right" width="24" height="24" viewBox="0 0 24 24" stroke-width="2" stroke="currentColor" fill="none" stroke-linecap="round" stroke-linejoin="round"><path stroke="none" d="M0 0h24v24H0z" fill="none"/><path d="M9 6l6 6l-6 6" /></svg>
         </a>


         <div class="flex h-[50vh] items-center">
         <div class="flex justify-center p-4">
          <div class="md:w-3/5 relative text-center">
            <p class="md:text-3xl text-xl p-4 font-medium"><b class="md:text-4xl text-xl ">“</b>
            <b>BrooksBingham</b> is your destination for custom-tailored menswear, where authenticity is woven into every stitch.<b class="md:text-4xl text-xl">”</b></p>
            
            <p class="text-sm"> Our perfect fit guarantee ensures that every piece you order is tailored to your exact specifications, delivering a perfect fit every time.</p>
          </div>
         </div>
         </div> -->

      {/if}

      {block name="right_column"}
        <div id="right-column" class="col-xs-12 col-sm-4 col-md-3">
          {if $page.page_name == 'product'}
            {hook h='displayRightColumnProduct'}
          {else}
            {hook h="displayRightColumn"}
          {/if}
        </div>
      {/block}

      {block name='wrapperBottom'}
        {hook h="displayWrapperBottom"}
      {/block}
    </section>

    {block name='displayAfterWrapper'}
      {hook h='displayAfterWrapper'}
    {/block}

    <footer id="footer" class="relative pt-20 lg:pt-24">
      {block name="footer"}
        {include file="_partials/footer.tpl"}
      {/block}
    </footer>

    {block name='javascript_bottom'}
      {include file="_partials/javascript.tpl" javascript=$javascript.bottom}
    {/block}

    {block name='hook_before_body_closing_tag'}
      {hook h='displayBeforeBodyClosingTag'}
    {/block}

  </body>

</html>
